a {
    color: #2173af;
    text-decoration: none
    }
h2 {
    font-size: 14px !important;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    letter-spacing: -0.04em
    }
h1 {
    font-size: 18px !important;
    width: 98%
    }
.ms-WPBody {
    font-family: helvetica, arial, sans-serif
    }
.ms-WPBody a:link, .ms-WPBody a:visited {
    color: #2173af;
    text-decoration: none
    }
#header {
    background: transparent url(/_layouts/images/v5/ui/nav_bar_bg.png) repeat-x 0 0
    }
/* SITE ACTIONS */
/* FEATURE STYLES */
#feature {
    width: 100%;
    height: 350px;
    /*background: #00222f url(/_layouts/images/v5/bgs/feature_bluewave_bg.jpg) no-repeat 50% 0;
    	background: #00222f;*/
    background: url(/_layouts/images/v5/bgs/bg_home_bluetile.gif) repeat-x left top;
    top: -10px;
    z-index: 1;
    overflow: hidden
    }
#featureInner {
    width: 100%;
    height: 350px;
    background: url(/_layouts/images/v5/bgs/bg_home_bluewave.jpg) no-repeat 50% 0
    }
#feature h1 {
    color: #fff
    }
#home_slideshow {
    width: 100%;
    height: 320px;
    position: relative;
    overflow: hidden;
    float: left
    }
#feature ul {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
#home_slideshow_controller {
    background-color: #191919;
    float: right;
    height: 31px;
    left: -12px;
    position: relative;
    top: -65px;
    width: 410px;
    z-index: 1000;
    font-size: 14px;
    line-height: 22px
    }
#project_caption {
    color: #fff;
    float: left;
    font-weight: bold;
    padding: 4px 10px;
    display: block
    }
#project_caption a {
    color: #00b6fe
    }
#slidenav {
    position: absolute;
    right: 10px;
    top: 10px;
    display: block
    }
#home_slideshow_controller #slidenav a {
    background: #183d60;
    cursor: pointer;
    display: block;
    float: left;
    height: 11px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: -9999px;
    width: 14px
    }
#home_slideshow_controller #slidenav a.activeSlide {
    background: #00b6fe
    }
/* CONTENT STYLES */
#content {
    width: 100%;
    background: url(/_layouts/images/v5/bgs/bg_home_content.gif) repeat-x left top;
    margin-top: -10px;
    padding: 20px 0
    }
#contentInner {
    background: none
    }
.lastrow {
    border-top: solid 1px #ddd;
    padding-top: 40px;
    float: left;
    margin-top: 40px
    }
.lastrow h2 {
    margin: 0 0 20px
    }
#zone1, #zone2 {
    border-right: solid 1px #ccc;
    height: 100%
    }
/* News Call-Out Styles */
div.newsCallOut h2 {
    margin: 10px 0 20px
    }
ul.newslist {
    list-style: none;
    margin: 0 0 20px 20px;
    padding: 0;
    font-size: 12px;
    float: left
    }
ul.newslist li p {
    background-position: right 50%;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 20px 0 0;
    padding: 20px 90px 0 0
    }
ul.newslist li p a.title {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 20px
    }
ul.newslist li p cite, ul#presslist li p cite {
    display: block;
    padding: 0
    }
ul.newslist li p cite strong {
    color: #777;
    font-weight: normal;
    display: inline
    }
ul.newslist li p cite em {
    border-left: 1px solid #DDD;
    color: #9EA0A4;
    font-size: 10px;
    font-weight: bold;
    margin-left: 0.5em;
    padding-left: 0.7em;
    text-transform: uppercase
    }
ul.newslist li p cite .date {
    color: #000;
    font-weight: bold;
    padding-left: 2em
    }
/* Press Releases */
#content ul.press-releases li {
    padding-left: 100px
    }
#content ul.press-releases {
    list-style: none;
    margin: 0;
    padding: 0
    }
#content ul.press-releases li {
    margin: 0;
    padding: 0;
    margin-bottom: 10px
    }
#content .link-item ul.press-releases li a {
    font-family: Helvetica, Arial, Sans-serif;
    font-size: 12px
    }
#content ul.press-releases li span.release-item {
    font-size: 12px;
    margin: 0 10px;
    padding: 0 0 0 90px;
    display: block
    }
#content ul.press-releases li span.release-item h2 {
    margin-bottom: 0
    }
#content ul.press-releases li span.release-item span.releaseintro {
    color: #222
    }
#content ul.press-releases li span.release-item cite {
    display: block;
    padding: 0.4em 0 1.5em;
    position: relative
    }
#content ul.press-releases li span.release-item cite strong {
    color: #777;
    font-weight: normal;
    display: inline
    }
#content ul.press-releases li span.release-item cite em {
    border-left: 1px solid #DDD;
    color: #9EA0A4;
    font-size: 10px;
    font-weight: bold;
    margin-left: 0.5em;
    padding-left: 0.7em;
    text-transform: uppercase
    }
#content ul.press-releases li span.release-item cite .date {
    color: #2173af;
    font-weight: bold;
    padding-left: 2em
    }
#content #footer {
    background: none;
    display: none
    }
/* Service Call-Out Styles */
.serviceCallOut {
    width: 237px
    }
.serviceCallOut h2 {
    padding: 15px 0 0 15px
    }
.serviceCallOut-top {
    height: 47px;
    /*background: url(/_layouts/images/v5/ui/serviceCallOutTop.png) no-repeat 0 0;*/
    }
.serviceCallOut-middle {
    /*background: #fff url(/_layouts/images/v5/ui/serviceCallOutMid.png) repeat-x left top;*/
    padding-bottom: 20px
    }
.serviceCallOut-bottom {
    height: 47px;
    /*background: url(/_layouts/images/v5/ui/serviceCallOutBottom.png) no-repeat 0 0;*/
    }
.btnLearnMore {
    height: 27px;
    width: 123px;
    float: left;
    text-indent: -9999px;
    background: url(/_layouts/images/v5/buttons/btn_learnmore4.gif) no-repeat 0 0
    }
ul.checklist {
    margin: 0;
    padding: 20px 0;
    list-style-type: none;
    font-size: 12px
    }
ul.checklist li {
    background: url(/_layouts/images/v5/icons/check_16.png) no-repeat 0 50%;
    padding: 0 0 4px 25px;
    padding-left: 25px
    }
span.lilbadge {
    display: inline-block;
    height: 16px;
    vertical-align: middle;
    margin-left: 5px
    }
span.lilbadge {
    background: transparent url(/_layouts/images/v5/icons/newbadge.gif) no-repeat scroll left top;
    display: -moz-inline-box
    }
span.new {
    width: 35px
    }
span.lilbadge em {
    left: -9999em;
    position: absolute
    }
/* Blogs */
#recentblogs ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 0 40px 0;
    padding: 0
    }
#recentblogs ul li {
    display: block;
    float: none;
    margin-bottom: 18px;
    padding: 0;
    width: auto
    }
#recentblogs ul li strong {
    font-size: 14px;
    font-family: Helvetica, Arial
    }
#recentblogs ul li p {
    margin: 2px 0 6px;
    line-height: 1.5em;
    font-size: 12px
    }
#recentblogs ul li span {
    font-size: 12px
    }
.comments-total {
    color: #B0B0B0
    }
#recentblogs .comments-link {
    background: transparent url(/_layouts/images/v5/icons/comment_16.png) no-repeat scroll left center;
    padding-left: 20px
    }
/* Social Networking */
#social ul {
    margin: 0;
    padding: 0;
    list-style: none
    }
#social ul li {
    float: left;
    margin: 0;
    padding: 0
    }
#social ul img {
    width: 34px;
    height: 34px
    }
/* Newsletter */
div#NewsletterContainer {
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: 10px
    }
p.newsletter {
    display: none
    }
span.newslabel {
    font-weight: bold
    }
div.NewsletterSubmitBtn {
    display: block;
    margin: 0;
    padding: 0 0 0 0
    }
div.NewsletterSubmitBtn a {
    cursor: pointer
    }
/* Testimonial Styles */
#testimonials {
    font-size: 12px
    }
#testimonials h2 {
    font-size: 18px
    }
#testimonials cite {
    color: #A4A4A4;
    display: block;
    font-size: 12px;
    font-style: normal;
    line-height: 14px;
    padding: 1em 0 1.5em
    }
#testimonials cite strong {
    color: #3B3B3B;
    display: block
    }
#testimonials a {
    font-size: 12px
    }
.quotebubble {
    width: 97%;
    margin: 0 0 10px 0
    }
.quotebubble .qb-top {
    background: transparent url(/_layouts/images/v5/ui/quotebubble3.gif) no-repeat scroll left -19px;
    font-size: 1px;
    height: 8px;
    line-height: 1px;
    width: 100%
    }
.quotebubble .qb-top .qb-tr {
    background: #FFF url(/_layouts/images/v5/ui/quotebubble3.gif) no-repeat scroll -632px -19px;
    float: right;
    height: 8px;
    width: 8px
    }
.quotebubble .qb-mid {
    background: #ededed none repeat scroll 0 0;
    padding: 12px 20px 15px
    }
.quotebubble .qb-bttm {
    background: transparent url(/_layouts/images/v5/ui/quotebubble3.gif) no-repeat scroll left -35px;
    font-size: 1px;
    height: 30px;
    line-height: 1px;
    width: 100%
    }
.quotebubble .qb-bttm .qb-br {
    background: #FFF url(/_layouts/images/v5/ui/quotebubble3.gif) no-repeat scroll -632px -35px;
    float: right;
    height: 8px;
    width: 8px
    }
.quotebubble q {
    color: #777;
    display: block;
    font-size: 12px;
    font-style: italic;
    line-height: 24px
    }
/* Clients Call-Out Styles */
#clients ul {
    margin: 0;
    padding: 0;
    list-style: none
    }
#clients ul li {
    float: left;
    margin: 0 5px 5px 0;
    padding: 0
    }
#clients ul img {
    width: 70px;
    height: 68px
    }
img.BlogThumb {
    display: none
    }
.ms-WPBody div.WebPartBox_Inner a.rss:link {
    color: #000 !important;
    font-size: 14px !important;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif !important;
    font-weight: bold;
    letter-spacing: -0.04em
    }
.ms-WPBody a {
    font-size: 12px
    }